Bug 132585 - [PATCH] textproc/wbxml2: update to 0.10.4, honor NOPORTDOCS
Summary: [PATCH] textproc/wbxml2: update to 0.10.4, honor NOPORTDOCS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-12 16:00 UTC by Florian Smeets
Modified: 2009-05-11 12:20 UTC (History)
1 user (show)

See Also:


Attachments
wbxml2-0.10.4.patch (4.58 KB, patch)
2009-03-12 16:00 UTC, Florian Smeets
no flags Details | Diff
wbxml-0.10.6.diff (4.69 KB, patch)
2009-04-26 11:44 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets 2009-03-12 16:00:11 UTC
- Update to 0.10.4
- Fix NOPORTDOCS case     

As the last few updates were approved by maintainer timeout i could take over maintainership if desired.

Changelogs:
https://libwbxml.opensync.org/wiki/ReleaseNotes/libwbxml-0.10.1
https://libwbxml.opensync.org/wiki/ReleaseNotes/libwbxml-0.10.2
https://libwbxml.opensync.org/wiki/ReleaseNotes/libwbxml-0.10.3
https://libwbxml.opensync.org/wiki/ReleaseNotes/libwbxml-0.10.4


Added file(s):
- files/noportdocs-CMakeLists.txt.diff

Port maintainer (czauner+ports@onlineloop.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-03-12 16:00:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-03-12 16:00:30 UTC
Maintainer of textproc/wbxml2,

Please note that PR ports/132585 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132585

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-03-12 16:00:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2009-03-12 17:03:55 UTC
Responsible Changed
From-To: itetcu->miwi

take over oked by ion via irc.
Comment 5 Florian Smeets 2009-04-26 11:44:25 UTC
New patch to update to 0.10.6

Changelog https://libwbxml.opensync.org/wiki/ReleaseNotes/libwbxml-0.10.6

0.10.5. only contained a fix for Windows.
Comment 6 dfilter service freebsd_committer 2009-05-11 12:19:19 UTC
miwi        2009-05-11 11:19:05 UTC

  FreeBSD ports repository

  Modified files:
    textproc/wbxml2      Makefile distinfo pkg-plist 
    textproc/wbxml2/files patch-CMakeLists.txt 
  Added files:
    textproc/wbxml2/files noportdocs-CMakeLists.txt.diff 
  Log:
  - Update to 0.10.6
  - RESPECT NO*
  
  PR:             132585
  Submitted by:   Florian Smeets <flo@kasimir.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.14      +4 -2      ports/textproc/wbxml2/Makefile
  1.4       +3 -3      ports/textproc/wbxml2/distinfo
  1.1       +11 -0     ports/textproc/wbxml2/files/noportdocs-CMakeLists.txt.diff (new)
  1.2       +6 -6      ports/textproc/wbxml2/files/patch-CMakeLists.txt
  1.5       +13 -13    ports/textproc/wbxml2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2009-05-11 12:19:47 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!